{
    "abstract": "Mining activities often bring great pressure to the surrounding ecological environment, so it is necessary to carry out ecological restoration in mining areas. In this study, a constructed technosol (denoted SAS) for ecological restoration was prepared with municipal sludge as main materials, and its properties and ecological risk was assessed. The results showed that the optimal conditions for preparation were as follows: raw material ratio of 0.04, water-cement ratio of 0.01, aluminum powder dosage of 0.03%, curing temperature of 40 \u2103, curing time of 24\u00a0h. The solidification of cement contributed to the connection path between the sludge particles, and the bubbles generated by aluminum powder further formed the microscopic pore structure. Heavy metals chemical species analysis concluded that As, Cd and Pb were immobilized, while Cu and Ni were tended to be activated, assessment result indicated low risk level. The transformation of macromolecular organic matter into humus was beneficial to improve the structure and biological activity, and the pot experiment result also displayed the low toxicity to plants. This work enriched the research system of ecological restoration in mining areas and provides a new strategy for the recycling of municipal sludge.",
    "authors": [
        {
            "affiliation": "Institute of Geographical Science, Taiyuan Normal University, Taiyuan, 030619, Shanxi, China.\nShanxi Key Laboratory of Earth Surface Processes and Resource Ecology Security in Fenhe River Basin, Taiyuan Normal University, Taiyuan, 030619, Shanxi, China.",
            "firstname": "Zhenzhen",
            "initials": "Z",
            "lastname": "Song"
        },
        {
            "affiliation": "Institute of Resources and Environment Engineering, Shanxi University, Taiyuan, 030006, Shanxi, China.\nFaculty of Materials Science and Chemistry, China University of Geosciences, Wuhan, 430074, Hubei, China.",
            "firstname": "Biwu",
            "initials": "B",
            "lastname": "Zhang"
        },
        {
            "affiliation": "Institute of Resources and Environment Engineering, Shanxi University, Taiyuan, 030006, Shanxi, China.",
            "firstname": "Kai",
            "initials": "K",
            "lastname": "Zhou"
        },
        {
            "affiliation": "Institute of Resources and Environment Engineering, Shanxi University, Taiyuan, 030006, Shanxi, China.",
            "firstname": "Di",
            "initials": "D",
            "lastname": "Su"
        },
        {
            "affiliation": "Institute of Geographical Science, Taiyuan Normal University, Taiyuan, 030619, Shanxi, China.\nShanxi Key Laboratory of Earth Surface Processes and Resource Ecology Security in Fenhe River Basin, Taiyuan Normal University, Taiyuan, 030619, Shanxi, China.",
            "firstname": "Jiyan",
            "initials": "J",
            "lastname": "Li"
        },
        {
            "affiliation": "Institute of Resources and Environment Engineering, Shanxi University, Taiyuan, 030006, Shanxi, China. sailor31011@sxu.edu.cn.\nFaculty of Materials Science and Chemistry, China University of Geosciences, Wuhan, 430074, Hubei, China. sailor31011@sxu.edu.cn.",
            "firstname": "Hongyu",
            "initials": "H",
            "lastname": "Gao"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2025. The Author(s).",
    "doi": "10.1038/s41598-025-98983-0\n10.1007/s11368-021-03112-9\n10.5194/soil-6-413-2020\n10.1016/j.resconrec.2019.104606\n10.1021/acs.estlett.0c00355\n10.1038/s41598-019-51204-x\n10.1007/s11356-014-3132-0\n10.1016/j.jenvman.2022.116412\n10.1016/j.conbuildmat.2018.08.152\n10.1038/s41598-022-04908-6\n10.1021/acssuschemeng.9b07519\n10.1016/j.jhazmat.2020.123144\n10.1016/j.envpol.2020.115375\n10.1021/acs.est.9b07905\n10.1038/s41598-020-77701-y\n10.1007/s11771-015-2706-4\n10.1007/s11814-022-1219-8\n10.1061/(ASCE)EE.1943-7870.0001597\n10.1007/s10653-018-0230-9\n10.1016/S0960-8524(98)00024-8\n10.1021/acsomega.8b00097\n10.3390/ma16041552\n10.1039/a908609i\n10.1016/j.jenvman.2021.113313\n10.1061/(ASCE)MT.1943-5533.0003800\n10.1016/j.jhazmat.2014.10.020\n10.1016/j.chemosphere.2017.10.110\n10.1016/j.biortech.2014.03.093\n10.1016/j.heliyon.2021.e06917\n10.1021/es034354c\n10.1016/j.chemosphere.2007.06.025\n10.1016/j.watres.2004.06.010",
    "journal": "Scientific reports",
    "keywords": [
        "Ecological restoration",
        "Ecological risk",
        "Heavy metal",
        "Municipal sludge",
        "Organic matter",
        "Plant toxicity"
    ],
    "methods": null,
    "publication_date": "2025-04-27",
    "pubmed_id": "40287508\n31619720\n32947747\n32827986\n32131589\n33247211\n30542780\n31458724\n36837181\n34311249\n25543534\n29091794\n24762760\n34007920\n17662337\n15350431",
    "results": null,
    "title": "Preparation and ecological risk assessment of porous sewage sludge substrate for ecological restoration.",
    "xml": "<Element 'PubmedArticle' at 0x7885051dc3b0>"
}